/*-----------------------------------------------------------------------------------

	CSS by Admin4Tradesmen
	
	
	1. Core Structure
	2. Headers

/*-----------------------------------------------------------------------------------*/
/*	1. Core Structure
/*-----------------------------------------------------------------------------------*/

#header {
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F8951D;
}
.secondary_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
}
#heading1 {
	width: 630px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	margin-left: 15px;
}
#body_text {
	width: 630px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#headingwrapper {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	height: 150px;
}
#nav_bar_bg {
	background-color: #000000;
	padding: 0px;
}
#nav_bar_wrapper {
	padding: 10px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
#logo {
	float: left;
	width: 350px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#wrapper {
	padding: 0px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	background-color: #000;
	margin-bottom: 0px;
}
#banner {
	height: 270px;
	width: 890px;
	margin: 15px;
}
#text_wrapper {
	padding: 0px;
	width: 660px;
	margin-top: 30px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	overflow: auto;
}
#rightsidebar {
	width: 215px;
	margin-top: 30px;
	margin-right: 15px;
	float: right;
	background-color: #131313;
}
#footerbg {
	background-color: #000;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FBA619;
	border-right-color: #FBA619;
	border-bottom-color: #FBA619;
	border-left-color: #FBA619;
}
#footerwrapper {
	height: 80px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
.main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FBA619;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #EF9E19;
	font-weight: 100;
}


/*-----------------------------------------------------------------------------------*/
/*	2. Headers
/*-----------------------------------------------------------------------------------*/

* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	list-style: none;
	text-decoration: none;
}

.logo {
	width: 300px;
	float: left;
}

.nav {
	float: right;
	height: 58px;
	margin-top: 50px;
}

.nav ul li {
	display: block;
	float: left;
}

.nav ul li a:hover {
	border-radius: 3px;
	background-color: #eebb4db; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5a053), to(#cb8e49));
	color: #fff;
}

.nav ul li a {
	padding: 10px 13px;
}

:focus {
	outline: none;
}

/*-----------------------------------------------------------------------------------*/
/*	3. Photo Gallery
/*-----------------------------------------------------------------------------------*/



#gallery{
width:480px;
background-color:#000;
padding:20px 0px 68px 20px;
position:relative;
height:305px;
}
#gallery:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#gallery #gallery-col-1{
float:right;
width:90px;
}
#gallery #gallery-col-2{
float:left;
width:370px;
text-align:center;
margin-right:20px;
}
#gallery #slideshow{
/* large image container */
height:312px;
width:370px;
overflow:hidden;
}
#gallery #slideshow img{
/* large image  */
border-width:4px;
border-color:#ffffff;
border-style:solid;
}
#gallery a{
text-decoration:none;
}
#gallery #thumbs{
/* thumb image container */
}
#gallery #thumbs ul{
/* thumb image list*/
list-style-type:none;
margin:0;
padding:0;
}
#gallery #thumbs ul li{
/* thumb image list item */
margin:0px 10px 10px 0px;
padding:0;
float:left;
text-align:center;
display:block;
height:68px;
width:68px;
}
#gallery #thumbs ul li a{
outline: 0;
}
#gallery #thumbs ul li a img{
/* thumb image link item */
display:block;
border-width:4px;
border-color:#999;
border-style:solid;
margin:0 auto;
}
#gallery #thumbs ul li a:hover img{
/* thumb image link item on hover */
border-color:#aaaaaa;
}
#gallery #thumbs ul li.selected a img{
/* selected thumb */
border-color:#fff;
}
#gallery .pagination{
display:block;
clear:both;
position:absolute;
bottom:23px;
left:20px;
width:480px;
}
#gallery .pagination a, #gallery .pagination span{
text-decoration:none;
padding:3px 6px 3px 6px;
margin-right:6px;
font-size:12px;
font-weight:bold;
}
#gallery .pagination a{
color:#333;
background-color:#aaa;
text-decoration:none;
outline: 0;
}
#gallery .pagination a:hover{
color:#eee;
background-color:#222;
}
#gallery .pagination span{
color:#333;
background-color:#666;
}
#gallery #caption{
font-size:10px;
color:#aaa;
}
 